-- 基础信息
base_info = {
	group_id = 133102116
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 116001, monster_id = 28010203, pos = { x = 1619.496, y = 233.920, z = 4.714 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 116002, monster_id = 28010203, pos = { x = 1616.551, y = 233.765, z = 4.130 }, rot = { x = 0.000, y = 120.933, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 116003, monster_id = 28040101, pos = { x = 1728.190, y = 200.000, z = 119.759 }, rot = { x = 0.000, y = 28.747, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 116004, monster_id = 28010301, pos = { x = 1747.617, y = 200.952, z = 137.058 }, rot = { x = 0.000, y = 57.965, z = 0.000 }, level = 16, drop_tag = "采集动物", disableWander = true, area_id = 5 },
	{ config_id = 116005, monster_id = 28040102, pos = { x = 1776.021, y = 200.000, z = 107.696 }, rot = { x = 0.000, y = 57.965, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 116006, monster_id = 28040102, pos = { x = 1771.034, y = 200.000, z = 106.477 }, rot = { x = 0.000, y = 299.852, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 116007, monster_id = 28040102, pos = { x = 1773.632, y = 200.000, z = 93.882 }, rot = { x = 0.000, y = 71.202, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 116008, monster_id = 28040102, pos = { x = 1722.786, y = 200.000, z = 121.672 }, rot = { x = 0.000, y = 57.965, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 116009, monster_id = 28010303, pos = { x = 1756.734, y = 201.409, z = 142.605 }, rot = { x = 0.000, y = 242.700, z = 0.000 }, level = 16, drop_tag = "采集动物", disableWander = true, area_id = 5 },
	{ config_id = 116010, monster_id = 28040103, pos = { x = 1760.626, y = 200.000, z = 125.484 }, rot = { x = 0.000, y = 197.901, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 116011, monster_id = 28040103, pos = { x = 1751.836, y = 200.000, z = 133.038 }, rot = { x = 0.000, y = 197.901, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 116012, monster_id = 28040101, pos = { x = 1754.752, y = 200.000, z = 119.203 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 116013, monster_id = 28010202, pos = { x = 1671.430, y = 204.544, z = 89.967 }, rot = { x = 0.000, y = 306.120, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 116014, monster_id = 28010202, pos = { x = 1634.395, y = 211.717, z = 151.164 }, rot = { x = 0.000, y = 306.120, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 116015, monster_id = 28010202, pos = { x = 1634.654, y = 211.787, z = 151.542 }, rot = { x = 0.000, y = 51.654, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 116016, monster_id = 28010202, pos = { x = 1562.811, y = 212.641, z = 240.618 }, rot = { x = 0.000, y = 51.654, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 116017, monster_id = 28010301, pos = { x = 1705.118, y = 203.166, z = 100.265 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 116018, monster_id = 28010301, pos = { x = 1763.661, y = 201.492, z = 88.900 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 116019, monster_id = 28010202, pos = { x = 1648.666, y = 200.690, z = 85.031 }, rot = { x = 0.000, y = 302.940, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 116001, 116002, 116003, 116004, 116005, 116006, 116007, 116008, 116009, 116010, 116011, 116012, 116013, 116014, 116015, 116016, 116017, 116018, 116019 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
